
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>自定义网页超链接下划线的CSS代码 / iVAN</title>

    <meta name="description" content="自定义网页超链接下划线的CSS代码 链接元素的所有CSS属性可以合并为: a {    text-decoration: none;     background: url(underline.gif) repeat-x 100% 100%;    padding-bottom: 4px;    white-space: nowrap;} 如果你想自定义下划线的效果只在鼠标滑过链接时出现,只需设置CSS背景属性为:hover伪类,取代直接设置于链接元素上的样式即可. a {    text-decoration: none;   ">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">自定义网页超链接下划线的CSS代码</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>链接元素的所有CSS属性可以合并为：</p>
<p>a {<br />    text-decoration: none; <br />    background: url(underline.gif) repeat-x 100% 100%;<br />    padding-bottom: 4px;<br />    white-space: nowrap;<br />}</p>
<p>如果你想自定义下划线的效果只在鼠标滑过链接时出现，只需设置CSS背景属性为:hover伪类，取代直接设置于链接元素上的样式即可。</p>
<p>a {<br />    text-decoration: none;<br />    padding-bottom: 4px;<br />    white-space: nowrap;<br />}</p>
<p>a:hover {<br />    background: url(underline.gif) repeat-x 100% 100%;<br />}</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-01 20:49:00</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%93%be%e6%8e%a5/" title="链接">链接</a>, <a href="https://www.iamivan.net/tag/background/" title="background">background</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e5%88%92%e7%ba%bf/" title="下划线">下划线</a>, <a href="https://www.iamivan.net/tag/white-space/" title="white-space">white-space</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>自定义网页超链接下划线的CSS代码的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp8vK4b.html" rel="bookmark">CSS：自定多姿多彩的网页链接下划线</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css|链接|网页 CSS本身没有直接提供变换HTML链接下划线的功能,但只要运用一些技巧,我们还是可以让单调的网页链接下划线变得丰富多彩. 一.基本原理 首先,自定义HTML链接下划线的第一步是创建一个图形,在水平方向重复放置这个图形即形成下划线效果.如果要显示出下划线背后的网页背景,可以使用透明的.gif图形. 其次,如果下划线图形的高度较大,则必须适当增加文本的高度,使得一行文本的底部与下一行文本的顶部之间有较大的空间,例如p { line-height: 1.5; }. 自定义链接下划线			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKk24Wb.html" rel="bookmark">CSS：自定多姿多彩的网页链接下划线&lowbar;CSS&sol;HTML</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				CSS本身没有直接提供变换HTML链接下划线的功能,但只要运用一些技巧,我们还是可以让单调的网页链接下划线变得丰富多彩. 一.基本原理 首先,自定义HTML链接下划线的第一步是创建一个图形,在水平方向重复放置这个图形即形成下划线效果.如果要显示出下划线背后的网页背景,可以使用透明的.gif图形. 其次,如果下划线图形的高度较大,则必须适当增加文本的高度,使得一行文本的底部与下一行文本的顶部之间有较大的空间,例如p { line-height: 1.5; }. 自定义链接下划线示例 第三,为显示出			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5WoBb.html" rel="bookmark">用CSS3实现网页文本禁止复制的CSS代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章简介:用CSS3实现网页文本禁止复制的CSS代码. 实例代码1: &lt;!DOCTYPE HTML&gt;&lt;html&gt;&lt;head&gt;&lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=gb2312&quot;&gt;&lt;title&gt;Demo1&lt;/title&gt;&lt;style&gt;.text{-moz-user-select:none;-webkit-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB29l4b.html" rel="bookmark">PPT2013中隐藏超链接下划线的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  PPT2013中隐藏超链接下划线的方法 1.打开PowerPoint演示文稿,选中带有超链接的字体,然后鼠标右键,单击&quot;字体&quot;选项,如下图. 2.弹出&quot;字体&quot;对话框,在&quot;字体&quot;选项卡中,&quot;下划线线型&quot;设置成为&quot;单线&quot;,&quot;下划线颜色&quot;设置成&quot;白色&quot;,然后单击&quot;确定&quot;,如下图. 3.看下方效果图,会发现下划线已经没有了. 说明:此方法只是让下划线颜			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk2lDoM.html" rel="bookmark">PowerPoint超链接字体颜色修改、怎么去掉超链接下划线</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				经常在做PPT幻灯片时会遇到这样一个问题,给文字加超链接后发现链接的颜色是蓝色的,而且还带有下划线,这种效果与主题的色彩搭配简直是太影响美观效果了.有没有什么办法可以去掉PPT中的超链接下划线?再将超链接的文字颜色更改一下呢?针对PPT超链接的修改问题,Word联盟作出了相应修改的方法,按照本篇文章的步骤一步一步来,保证可以达到你满意的效果!PowerPoint教程 本文以PowerPoint2007来作演示,其他版本中方法几乎相似! PowerPoint中超链接怎么做? ①选择需要加超链接的文			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQNODQM.html" rel="bookmark">win8&period;1专业版IE浏览器去除超链接下划线的具体技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  win8.1专业版IE浏览器去除超链接下划线的具体技巧由win8系统天地分享给大家! 现在Win8专业版系统中一般都有自带IE10浏览器,IE10浏览器的功能上也有很大的改进,但是有些用户则希望能够将IE浏览器显示的链接下划线取消掉,虽然可以通过清除缓存来解决,但是每次要清除太麻烦了,其实只要简单设置一下就可以了,下面就跟大家分享一下具体的设置步骤吧. 具体解决技巧如下: 第一步.进入win8系统后,您需要在win8电脑的metro菜单中直接双击进入到IE浏览器程序之中,如果大家发现win8			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMrRK6M.html" rel="bookmark">frontpage超链接下划线的去除方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一日在网上,有朋友看了我的&quot;梦溪河&quot;后问:&quot;你主页里的下划线是怎么去掉的?&quot;因为当时手头正有事做,没顾得上回答,只好告诉对方说:&quot;我是用FrontPage做网页的,此软件中就有去除的下划线的功能,你多玩玩FrontPage软件就知道了.&quot;也不知他后来去除超链接的下划线没有? 今天刚好有时间来更新网页,便想起了这个问题.可又不知道朋友是哪位了,只好写 这篇短文,让爱好做网页的朋友共同交流. 我也和众多的初学者学做网页一样,选用的是office 20			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGJ87lp.html" rel="bookmark">Windows8&period;1系统IE10浏览器如何去除超链接下划线</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  第一步.进入Win8.1系统后,您需要在Win8.1电脑的metro菜单中直接双击进入到IE浏览器程序之中,如果大家发现Win8.1电脑的metro界面中没有IE浏览器的话,则可以先返回到Win8.1电脑的传统桌面,然后双击进入到IE浏览器中. 第二步.在打开的IE浏览器界面中,您依次点击上方的设置-Internet选项,然后就会出现一个Internet选项窗口. 第三步.在打开的Internet选项窗口中,您将界面切换到高级这一栏中,然后在下面找到&quot;为链接加下划线&quot;选项,然后将它			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3ZjyWz.html" rel="bookmark">基于jquery的网页SELECT下拉框美化代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.解决了有些select 美化代码,无法触发原有select 控件的onchange 事件问题. 2.允许多次调用 $(&quot;...&quot;).selectCss(),以解决Select的options更新后无法同步的问题. 使用方法如下: 复制代码 代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xht			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbK7nbN.html" rel="bookmark" class="title">8款小软件让你找回Win8开始菜单</a>
					<div>
						Windows 8来了,也带来了一丝怀旧之风,不少用户想念开始菜单和开始按钮.多个第三方软件应运而生,为Windows 8用户找回开始菜单.今天,外媒CNET汇总了多款Windows 8开始菜单软件, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLmeLz.html" rel="bookmark" class="title">架构云：融合云才是大势所趋？</a>
					<div>
						8月的杭州,风轻云淡,驻云科技携手阿里云在杭州福地创业园举办了以云计算解决方案分享为主题的沙龙活动,旨在帮助浙江区域的广大企业了解云计算给企业业务带来的实质变化.活动当天正值七夕之际,到场的人员无疑是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRZAVz.html" rel="bookmark" class="title">使用Windows PowerShell Web Access</a>
					<div>
						        微软在Windows Server 2012中引入了Windows PowerShell Web Access功能,该功能允许管理员通过网络控制台远程运行PowerShell命令和脚本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK2DBM.html" rel="bookmark" class="title">保障Windows7操作系统安全的方法</a>
					<div>
						  与Windows Vista相比,微软的Windows 7操作系统具有更强的安全性.如今对用户产生威胁的因素通常是由于恶意软件的攻击和用户缺乏保护意识造成的. 下面所列举的七种方法通过简单的安装设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDY5nvb.html" rel="bookmark" class="title">Win7如何彻底隐藏文件及解除彻底隐藏</a>
					<div>
						  每个人的电脑里面都会放一些重要的文件或者不想让人看到的秘密,这时候我们都会将它隐藏起来,这样他们就看不到了.有Win7系统的用户,也想将一些文件隐藏起来,不想让人看到,但又不知道怎么彻底隐藏文件? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLmGdb.html" rel="bookmark" class="title">win7电脑开始菜单中的剪切板功能不见了怎么办？</a>
					<div>
						  对于小编来说,可能剪切板的功能是很少使用到的,所以平时也比较少去说这个功能的操作,不过日前接到一个朋友的咨询,说是自己的ghost win7电脑在开始菜单中突然找不到剪切板的功能了,因为平时都是在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJRQOp.html" rel="bookmark" class="title">人生日历自定义假期，给你任性</a>
					<div>
						  2015年的放假通知一发布,很多童鞋都开始在想怎么拼假了!小编也弱弱的在人生日历上面看了下2015年的放假安排,顺便在心里盘算了下2015年有哪些放假时间可以拼假 所谓拼假,就要对各放假时间做到心 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZPV7z.html" rel="bookmark" class="title">组建小型家庭局域网详解</a>
					<div>
						  家庭域网组建方法: 一. 局域网组建前准备工作 先要了一点网络方面的电脑基础知识, 如网络的类型, 连接的方法等, 这里就不详细介绍, 只说实现的方法. 因为是家庭小型局域网络, 采用星形网是通用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaE7vM.html" rel="bookmark" class="title">RDLC绘制折线图问题！</a>
					<div>
						问题描述 我用VS2005自带RDLC报表绘制折线图,报表的数据源DataSet来自数据库.我想将采集来的数据加进数据库,然后在报表上动态显示.现在问题是,我用Access建了个表,当这个表只有两列时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZK0ob.html" rel="bookmark" class="title">手动安装Cloudera Hive CDH</a>
					<div>
						本文主要记录手动安装Cloudera Hive集群过程,环境设置及Hadoop安装过程见手动安装Cloudera Hadoop CDH,参考这篇文章,hadoop各个组件和jdk版本如下: hadoo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8ZEZb.html" rel="bookmark" class="title">不做代码审查又怎样？</a>
					<div>
						从一次回顾会议开始 &quot;要不--我们不做--代码审查了--试试?&quot;还记得当有人抛出这个建议时周围同学的表情,那种表情用两个字加两个标点符号就可以形容:&quot;什么?!&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ1AWz.html" rel="bookmark" class="title">Android零基础入门第60节：日历视图CalendarView和定时器Chronometer</a>
					<div>
						原文:Android零基础入门第60节:日历视图CalendarView和定时器Chronometer     上一期学习了AnalogClock.DigitalClock和TextClock时钟组件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7ZmKz.html" rel="bookmark" class="title">a s j-ADO&period;NET使用三层架构实现用户登录出现错误，提示未定义Common，求怎么修改，</a>
					<div>
						问题描述 ADO.NET使用三层架构实现用户登录出现错误,提示未定义Common,求怎么修改, using System; using System.Collections; using System ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkB8Db.html" rel="bookmark" class="title">Java 私塾在线</a>
					<div>
						一.Java基础必知必会 1.Java初级教程 http://sishuok.com/product/41      ppt下载:http://sishuok.com/forum/posts/list ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDqVBz.html" rel="bookmark" class="title">使用OleDbCommandBuilder更新数据库</a>
					<div>
						问题描述 dataset更改之后,使用OleDbCommandBuilder更新数据库,Update之后,原数据库中的信息是被覆盖更新,还是直接把dataset更改的数据插入数据库的表中.原来表中的数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RBPqb.html" rel="bookmark" class="title">如何理解面向切面编程？</a>
					<div>
						问题描述 如何理解面向切面编程? 什么才是面向切面?怎么理解?实际编程中该如何思考?程序中体现在什么地方? 解决方案 其实这不过是一个热炒的概念,说的很故弄玄虚,其实真正应用场景有限.常见的场景只有两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL6mNp.html" rel="bookmark" class="title">开发效率与系统稳定性杂谈</a>
					<div>
						在互联网系统中,开发效率与系统稳定性与产品成败非常相关.开发效率在一定程度反映了团队的执行力,快速开发能力带来了产品的竞争优势.系统稳定性(包括安全及性能等)则是产品的后防线,稍有失误则会给产品带来很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xxxXb.html" rel="bookmark" class="title">全新功能区搜狗输入法2&period;0评测</a>
					<div>
						第1页:清新UI+全新功能区菜单 近日搜狗手机输入法for Android 2.0版革命性发布,为手机这块小天地上的输入功能带来了又一个个性的智能新体验.2.0版搜狗输入法采用了全面更新和丰富的之后的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5vj5z.html" rel="bookmark" class="title">利盟2009第四季度财报：利润超预算股价大涨</a>
					<div>
						利盟国际公司宣布由于有效的缩减成本,以及打印机及墨水市场份额的提高,使得上季度(及2009年第四季度)的利润增长明显高于预期,每股净利润同时增长11%. 利盟公司在打印机市场中,主要与惠普,佳能,三星 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDX9VBz.html" rel="bookmark" class="title">做好并行测试执行工作小结</a>
					<div>
						Q4阶段,服务线项目特别忙,每个小二身上都承担了两到三个项目的压力,情况的比较坏的是,有些项目是测试执行时间并行的,让人有些腹背受敌的感觉,倍感压力!总结了一些本人在项目测试执行时间并行的情况下的一些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4YxDrb.html" rel="bookmark" class="title">投资移民暗存风险</a>
					<div>
						近期,&quot;五十万美元全家成功移民&quot;项目在中介公司的大力推介下持续升温.&quot;我做过上百个投资移民,至今还没有失败过.&quot;南京路某大型中介公司咨询师李先生信誓旦旦地说.记 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqg65az.html" rel="bookmark" class="title">公司收到股东寿建明减持股份的告知函</a>
					<div>
						公司收到股东寿建明减持股份的告知函.寿建明于2012年09月24日至2012年11月08日累计减持公司228万股,占公司总股本的1.73%. 公告称,本次减持后寿建明仍持有公司5%以上股份.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVXNLYM.html" rel="bookmark" class="title">link中如何迭代一个数组，用户可以暂停，然后恢复，继续输出？</a>
					<div>
						问题描述 link中如何迭代一个数组,用户可以暂停,然后恢复,继续输出? link中如何迭代一个数组,用户可以暂停,然后恢复,继续输出? 解决方案 定时器,每次让索引+1,返回数据 按钮控制timer ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baEK2Nb.html" rel="bookmark" class="title">美国法官称对储存在外国的数据有管辖权</a>
					<div>
						一位美国法官给了非美国公司另一个理由不使用美国公司的互联网服务.法官作出裁决, 美国公司必须按照搜查令要求交出客户电子邮件或其它内容.本案与微软公司有关,美国执法机关要求微软交出储存在爱尔兰都柏林上的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M19dj3M.html" rel="bookmark" class="title">百度财报显示客户数量增长</a>
					<div>
						[科技讯]10月30日消息,国内搜索巨头百度今日发布了截至9月30日的2012年第三季度财报.财报显示,百度在该季度总营收为62.51亿元,其中网络营收为62.46亿元,活跃网络营销用户约为39万家. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdB3dxb.html" rel="bookmark" class="title">宜搜上线移动广告聚合平台</a>
					<div>
						摘要: 宜搜CEO 汪溪 近日,移动搜索引擎公司宜搜宣布,旗下移动广告聚合平台在上线两个月后,已经植入几百款App,广告日展现次数过亿.对于移动广告产业链的未来走向,宜搜的判断是, 宜搜CEO 汪溪  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdBwnNb.html" rel="bookmark" class="title">梁伯韬10亿收购喜羊羊成内地动漫第一大收购案</a>
					<div>
						&lt;喜羊羊&gt; 传言中的收购案终被证实.由&quot;红筹之父&quot;梁伯韬任主席的香港上市公司意马国际(00585.HK )日前宣布,以8.14亿港元至10.47亿港元的代价收购内地知名 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlVmLOz.html" rel="bookmark" class="title">河北吉藁化纤总经理宋德武：昨天&CenterDot;今天&CenterDot;明天</a>
					<div>
						编者按:2007年3月22日-24日,第四届中国国际纱线展期间,以高山流水.竹林小桥为背景的河北吉藁化纤的&quot;天竹&quot;展区,成为全场一道亮丽的风景线,给前来洽谈和观展的客商留下了深刻的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2WwE3M.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;品咖&rdquo;来袭，这个冬天你不在一个人！</a>
					<div>
						&quot;品咖&quot;是一个APP.你必须拥有的APP!! &quot;品咖&quot;是一个款融娱乐.趣味与社交为一体的新型APP,集资讯.娱乐与社交功能于一身,是您最好的资讯分享新选择.我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPXej1p.html" rel="bookmark" class="title">人民搜索将推新版新闻搜索或整合政府信息资源</a>
					<div>
						人民搜索首页截图 12月14日下午消息,人民搜索计划下周推出新版新闻搜索功能,将采用组合的方式把新闻与相关的论坛.博客等内容进行整合.此外,有信息显示人民搜索下一步还将整合政府.机构的信息资源,建立具 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
